
BODY {
	color: #424B52;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
				scrollbar-base-color : #877E69;
		scrollbar-face-color : #DCE4F7;
										scrollbar-shadow-color : #F2F6FF;
																scrollbar-arrow-color : #877E69;
																scrollbar-highlight-color : #F2F6FF;
																scrollbar-track-color :  #F2F6FF;
																}

TABLE, TD, TR, TH {
	color: #424B52;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.klein {
	color: #384147;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}



A {
	color: #C88944;
	text-decoration : underline;
		font-size : 11px;
		font-weight : normal;
		font-family: Verdana, Arial, Helvetica, sans-serif;
			}
	
A:HOVER {
	color: #B78443;
		text-decoration : overline;
		font-weight : normal;
}

.title {
	color: #958464;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
		font-weight : bold;
		font-style : normal;
}

.bold {
	color: #958464;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
		font-weight : bold;
		font-style : normal;
		}

.boldklein {
	color: #958464;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		font-weight : bold;
		font-style : normal;
}


A.menue {
	color : #807155;
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
		
	
}

A.menue:HOVER {
	color : #957F5A;
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border-top-width : 1px;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-top-style : solid;
	border-top-color : #AA8651;
	border-bottom-color : #AA8651;
	background-color : #D8DFF2;
}

A.menue2 {
	color : #957F5A;
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border-top-width : 1px;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-top-style : solid;
	border-top-color : #AA8651;
	border-bottom-color : #AA8651;
	background-color : #D8DFF2;
}

A.menue2:HOVER {
	color : #957F5A;
	font : normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	border-top-width : 1px;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-top-style : solid;
	border-top-color : #AA8651;
	border-bottom-color : #AA8651;
	background-color : #D8DFF2;
}







